GETGID(2)

NOM
getgid, getegid - Obtenir l'identifiant du groupe

SYNOPSIS
#include <unistd.h>
#include <sys/types.h>

gid_t getgid(void);
gid_t getegid(void);

DESCRIPTION
getgid() retourne le GID réel du processus appelant. getegid() retourne le GID effectif du processus appelant.

ERREURS
Ces fonctions réussissent toujours.

CONFORMITÉ
POSIX.1-2001, BSD 4.3.

VOIR AUSSI
getresgid(2), setgid(2), setregid(2), credentials(7)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 10 octobre 1996 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 2 getgid ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.